export const bienes = [
    { Id: 1, Rut: '15867668-0', CodigoClase: 100, DescripcionClase: 'Escritorio', CodigoSubClase:100, DescripcionSubClase: 'Tipo L con Cajones', NumDT:'DT-5635', NumInventario: 3456345, NumSerie:'56gefsd',FechaAsignacion:'01-01-2019',EstadoSigas:'Bueno',Condicion:'Alta',CentroCosto:8080,DescripcionCentroCosto:'80808080808080'},
    { Id: 2, Rut: '15867668-0', CodigoClase: 110, DescripcionClase: 'Escritorio', CodigoSubClase:110, DescripcionSubClase: 'Tipo L con Cajones', NumDT:'DT-5667', NumInventario: 8693456, NumSerie:'wertgdf',FechaAsignacion:'01-01-2019',EstadoSigas:'Bueno',Condicion:'Alta',CentroCosto:8080,DescripcionCentroCosto:'80808080808080'},
    { Id: 3, Rut: '06261219-3', CodigoClase: 110, DescripcionClase: 'Escritorio', CodigoSubClase:110, DescripcionSubClase: 'Tipo L con Cajones', NumDT:'DT-5667', NumInventario: 8693456, NumSerie:'wertgdf',FechaAsignacion:'01-01-2019',EstadoSigas:'Malo',Condicion:'Alta',CentroCosto:8080,DescripcionCentroCosto:'80808080808080'},
];